Conpherence v4 (UI/UX)
Closed, ResolvedPublic

Description

Conpherence has a number of UI/UX interactions which feel unpolished, and a persistent sidebar which we spent a lot of time designing and implementing but never really shipped. This iteration is largely about making Conpherence work, look, and feel better.

chad added a subscriber: chad.Feb 16 2016, 3:16 PM
epriestley renamed this task from Update Conpherence (v4) to Conpherence v4 (UI/UX).Feb 19 2016, 3:32 PM
magnetik added a subscriber: magnetik.
chr86 added a subscriber: chr86.Mar 30 2016, 2:09 PM
chad closed this task as Resolved.Oct 16 2016, 12:51 AM
chad claimed this task.

Closing since most of the v4 UI is complete and there will only be minor polish going forward with other tasks.